Subject: Comunicato CCIAA Rieti - Domani ore 15 webinar gratuito sul turismo: come attivare pratiche turistiche rispettose dell’ambiente per ridurre i costi e aumentare l’attrattività
From: Paola Cuzzocrea <[email-masked]>
To: undisclosed-recipients:;
Date: Tue, 21 Jul 2020 14:09:11 +0200

Con cortese invito alla pubblicazione, diffusione e partecipazione.
Per partecipare al webinar gratuito è sufficiente iscriversi al link
https://us02web.zoom.us/webinar/register/WN_nopjc1OORGugpgQckfv7LQ
Grazie per l'attenzione.

Paola Rita Nives Cuzzocrea

*Ufficio Comunicazione e Promozione  - CCIAA Rieti*

Via Paolo Borsellino 16 - 02100 Rieti

Info Tel.+39.0746.201364 Fax. +39.0746.205235

email [email-masked] <[email-masked]>*

Conosci Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>,
il Cassetto Digitale dell’imprenditore?

E’ l’innovativo servizio che consente ad ogni imprenditore di ottenere
gratuitamente, anche da mobile, tutte le informazioni e i documenti della
propria impresa aggiornati in tempo reale. Scopri di più! Vai su
Impresa.italia.it
<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

<https://impresa.italia.it/itlg/app/public/?utm_source=Assistenza&utm_medium=FondoMail&utm_campaign=apri-cassetto#/login>

Rieti, 21 luglio 2020

*CCIAA Rieti: Unioncamere Lazio, domani 22 luglio webinar gratuito su come
attivare pratiche turistiche rispettose dell’ambiente per ridurre i costi e
aumentare l’attrattività*

 “Come attivare pratiche turistiche rispettose dell’ambiente, per ridurre i
costi e diventare più attrattivi per i clienti”: a questo tema è dedicato
il terzo e ultimo webinar gratuito, in programma domani 22 luglio dalle ore
15,00 alle 16,30, organizzato da Unioncamere Lazio, in collaborazione con
le Camere di Commercio di Rieti, Viterbo, Frosinone, Latina e Roma,
nell’ambito dei ciclo formativo "Far ripartire il Turismo, da
protagonista", rivolto alle imprese della filiera turistica, per
supportarle nella fase della ripartenza. Il link per registrarsi è
https://us02web.zoom.us/webinar/register/WN_nopjc1OORGugpgQckfv7LQ

La locandina è visibile al seguente link
https://www.unioncamerelazio.it/wp-content/uploads/2020/06/Agenda-Ciclo-Webinar-1.pdf

Dopo l’apertura a cura di Unioncamere Lazio, interverrà Federica Vazzola,
Project Manager in eAmbiente Group, dove si occupa di Sistemi di Gestione e
Sostenibilità, Segretario nel Consiglio Direttivo dell’Ordine dei chimici e
dei fisici di Venezia, formatrice in ambito salute e sicurezza nei luoghi
di lavoro e consulente ambiente e sicurezza. Seguirà la relazione di
Francesco Casarin, consulente in ambito ambientale, con competenze in campo
energetico, nell’esecuzione di diagnosi energetiche, fornitura di
illuminazione LED e vendita di energia. Sarà poi dato spazio alle domande
da parte dei partecipanti. Modera Nicola Del Vecchio, esperto di
riqualificazione, start-up e rebranding di strutture ricettive.

Per informazioni: Unioncamere Lazio: Mario Di Nuzzo – Consuelo Pedersini –
Luigia Preziuso

e-mail: [email-masked], tel. 06.699.40153, www.unioncamerelazio.it

L’Ufficio Comunicazione

*Scarica gratuitamente la App della Camera di Commercio di Rieti *

*App Apple:
https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8
<https://itunes.apple.com/us/app/camera-di-commercio-di-rieti/id584332819?l=it&ls=1&mt=8>*

*App Google Android:
https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd
<https://play.google.com/store/apps/details?id=it.ariannanet.camera_commercio_rieti&feature=nav_result#?t=W251bGwsMSwyLDNd>*

INFORMAZIONI IN MERITO AL REGOLAMENTO UE 679/2016 SULLA PROTEZIONE DEI DATI

Proteggere i nostri utenti e offrire la migliore esperienza possibile è un
aspetto molto importante per la Camera di commercio di Rieti e, per
offrirvi un servizio migliore, abbiamo aggiornato la nostra informativa
sulla privacy. I cambiamenti apportati sono conseguenza delle modifiche
normative definite dal Regolamento UE 679/2016 sulla "protezione delle
persone fisiche con riguardo al trattamento dei dati personali" (General
Data Protection Regulation - GDPR). Se non desidera ricevere più la nostra
newsletter può inviare richiesta di cancellazione a questa email
[email-masked]. La invitiamo a prendere visione della nuova
informativa privacy a questo indirizzo
http://www.ri.camcom.it/P42A3883C891S178/Informativa-privacy.htm

Questo messaggio è solo per il destinatario designato e può contenere
informazioni privilegiate, proprietarie o altrimenti riservate.

Se lo hai ricevuto per errore, avvisare immediatamente il mittente e
cancellare l'originale. È vietato qualsiasi altro utilizzo dell'e-mail da
parte dell'utente. Laddove consentito dalle leggi locali, le comunicazioni
elettroniche con la Camera di Commercio Rieti, inclusi posta elettronica e
messaggistica istantanea (incluso il contenuto), possono essere
scannerizzate e archiviate dai nostri sistemi ai fini della sicurezza delle
informazioni e della valutazione in conformità alla politica interna alla
Camera di Commercio di Rieti - Codice Fiscale 80001090572 Partita IVA
00565760576.